﻿/*
 INFORMATION
 

 Track#              Date              By                Description
 -----------------------------------------------------------------------------------------------------------------------------------------
 0000                01/02/2019        ETS-IS            Create
 


 -----------------------------------------------------------------------------------------------------------------------------------------
*/

/* ETS CSS specifications 

Colors:
Light teal – #CCD7CE 
Light gray – #E6E6E6
Medium gray – #999999
Stripe gray – #F7F7F7
Stripe yellow – #FDF4DD
Warm gray – #EAE8DC
SoE teal – #669999
Dark teal – #336666
Checkmark green – #6EAC51
Orange gradient – #EFC88B to #FFFFFF
Warm gray gradient – #EAE8DC to #FFFFFF
IU red – #7D110C 
link color - #336666

*/


/* Info Text */

.infotext { font-size:small; font-style:italic; color:darkgray; }

.infotext2 { font-size:small; }

.infotext2i { font-size:x-small; font-style:italic; }

.infotextRed { font-size:small; font-style:italic; color:#7D110C; }

.infotextRed2 { font-size: 12px; font-style:normal; color:#7D110C; }

.infotextRedSmall { font-size:small !important; font-style:italic; color:#7D110C; }

.infotextRedXXSmall { font-size:x-small !important; font-style:italic; color:#7D110C; }

.infotext12 { font-size: 12px; font-style:normal; color:black; }

.infotext12B { font-size: 12px; font-weight: bold; color:black; }


/* Title */

.title14b { font-size: 14px; font-weight:bold; padding:10px; }

.Title1 { font-size: 38px; font-weight:bold; }

.Title1Red { font-size: 38px; font-weight:bold; color: #7D110C; }

.Title2 { font-size: 22px; font-weight:bold; padding:10px; }

.Title2Red {  font-size: 22px; font-weight: bold; color: #7D110C; }

.Title3Red {  font-size: 14px; font-weight: bold; color: #7D110C; }

.Title3 { font-size: 14px; font-weight:bold; padding:10px; }

.Title3LTB { font-size: 14px; font-weight:bold; padding:10px; }

.Title3Blue { font-size: 14px; font-weight: bold; color: #0099FF; }

.Title4Red { font-size: 13px; text-align: right; color: #7D110C; padding-left: 1%; padding-right: 1%; }

.Title4RedBold { font-size: 13px; text-align: right; color: #7D110C; padding-left: 1%; padding-right: 1%; font-weight: bold !important; }

.Title5Black { font-size: 12px; color: black ; font-weight: bold;  }


/* text */

.t12 { font-size: 12px; font-style: normal; color:black; padding-left: 5px; padding-right: 5px; }

.th1 { font-size: 42px; font-style: normal; font-weight: bold; color: #7D110C; padding-left: 5px; padding-right: 5px; }

.t16 { font-size: 16px; font-style: normal; font-weight: 400; color: grey; font-family: Bahnschrift; padding-left: 5px; padding-right: 5px; }

.t18 { font-size: 18px; font-style: normal; font-weight: bold; color: black; padding-left: 5px; padding-right: 5px; }

/* Textbox */

.textBox100{
  min-width:90%;
  width:90%;
  max-width:90%;
  margin-left:5%;
  margin-right:5%;
}

leftMargins{
  margin-left:5%;
}
